.job-box .job-top-box{
    clear: both;
    height: 300px;
    background: url(https://zdspat.oss-cn-hangzhou.aliyuncs.com/system/job/top_bg.png) center no-repeat;
    background-size: cover;
}
.job-box .job-top-box .box-container{
    padding: 80px 0;
}
.job-box .job-top-box .title{
    font-size: 36px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 61px;
    text-align: center;
}
.job-box .job-top-box .form{
    display: flex;
    justify-content: center;
}
.job-box .job-top-box input{
    width: 759px;
    height: 50px;
    background: #FFFFFF;
    border: none;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 50px;
    padding: 0 30px;
    border-radius: 7px 0 0 7px;
}
.job-box .job-top-box .button{
    width: 106px;
    height: 50px;
    background: #E6231F;
    border-radius: 0px 7px 7px 0px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 50px;
    text-align: center;
    cursor:pointer;
}
.job-box .job-main{
    background: #F7F7F7;
}
.job-box .job-main .box-container{
    display: flex;
    align-items: flex-start;
    padding: 30px 0;
}
.job-box .job-main .screen{
    width: 260px;
    /*min-height: 600px;*/
    background: #FFFFFF;
    box-shadow: 0px 9px 43px 0px rgba(38, 38, 38, 0);
    padding: 47px 30px 30px 25px;
}
.job-box .job-main .screen .tt{
    display: flex;
}
.job-box .job-main .screen .tt .name{
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    flex: 1;
    line-height: 25px;
}
.job-box .job-main .screen .tt .eliminate{
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
    cursor:pointer;
}
.job-box .job-main .screen-box .contact-box{
    background: #FFFFFF;
    box-shadow: 0px 9px 43px 0px rgba(38, 38, 38, 0);
    margin-top:15px;
    padding: 30px 30px 30px 30px;
}
.job-box .job-main .screen-box .contact-box .tt .name{
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    padding-bottom: 10px;
}
.job-box .job-main .screen-box .contact-box .item{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
}
.job-box .job-main .screen .condition{
    padding-top:30px;
}
.job-box .job-main .screen .condition .condition-title{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    padding-bottom: 20px;
}
.job-box .job-main .screen .condition .condition-list{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.job-box .job-main .screen .condition .condition-list .condition-item{
    width: 50%;
    text-align: center;
    padding: 10px 10px;
    cursor:pointer;
    line-height: 30px;
}
.job-box .job-main .screen .condition .condition-list .condition-item .ll{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.job-box .job-main .screen .condition .condition-list .condition-item .ll:hover,.job-box .job-main .screen .condition .condition-list .condition-item .ll.on{
    background: #FCE9E8;
    border-radius: 4px;
    color: #E74B53;
}
.job-box .job-position{
    padding: 0 30px 20px 30px;
    flex: 1;
}
.job-box .job-position .statistics-box{
    background: rgba(229, 229, 229, 0.5);
    border-radius: 7px;
    padding: 10px;
    margin-bottom:15px;
    display: flex;
}
.job-box .job-position .statistics-box .total{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    margin-left: 30px;
    margin-right: 10px;
    position: relative;
    top:25px;
}
.job-box .job-position .statistics-box .total span{
    font-size: 20px;
    font-weight: bold;
    color: #333333;
}
.job-box .job-position .statistics-box .form{
    display: flex;
    justify-content: center;
    flex: 1;
}
.job-box .job-position .statistics-box input{
    flex: 1;
    height: 50px;
    background: #FFFFFF;
    border: none;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 50px;
    padding: 0 30px;
    border-radius: 7px 0 0 7px;
}
.job-box .job-position .statistics-box .button{
    width: 106px;
    height: 50px;
    background: #E6231F;
    border-radius: 0px 7px 7px 0px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 50px;
    text-align: center;
    cursor:pointer;
}
.job-box .job-position .statistics{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
}
.job-box .job-position .statistics span{
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 49px;
    padding: 0 10px;
}
.job-box .job-position  .job-list .job-item{
    background: #FFFFFF;
    box-shadow: 0px 9px 43px 0px rgba(38, 38, 38, 0);
    padding:20px 30px;
    margin-bottom: 20px;
}
.job-box .job-position  .job-list .job-item .job-top{
    cursor:pointer;
    display: flex;
}
.job-box .job-position  .job-list .job-item .job-item-box{
    flex:1;
}
.job-box .job-position  .job-list .job-item .job-item-box .position{
    display: flex;
    align-items: flex-start;
}
.job-box .job-position  .job-list .job-item .job-item-box .position .name{
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    max-width: 580px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.job-box .job-position  .job-list .job-item .job-item-box .position .tab-box{
    display: flex;
}
.job-box .job-position  .job-list .job-item .job-item-box .position .tab-box .nature{
    background: #D9F2F4;
    border-radius: 13px;
    font-size: 12px;
    font-weight: 400;
    color: #38ABB6;
    margin-left:10px;
    line-height: 22px;
    padding: 0 10px;
}
.job-box .job-position  .job-list .job-item .job-item-box .position .tab-box .post{
    background: #FFEBE2;
    border-radius: 13px;
    font-size: 12px;
    font-weight: 400;
    color: #FF7A58;
    margin-left:10px;
    line-height: 22px;
    padding: 0 10px;
}
.job-box .job-position  .job-list .job-item .job-item-box  .property{
    font-size: 14px;
    font-weight: 300;
    color: #999999;
    padding-top:20px;
}
.job-box .job-position  .job-list .job-item .time{
    display: flex;
    align-items: flex-start;
}
.job-box .job-position  .job-list .job-item .time .tt{
    font-size: 14px;
    font-weight: 300;
    color: #666666;
}
.job-box .job-position  .job-list .job-item .time .toggle-btn {
    width: 65px;
    background: #E6231F;
    border-radius: 4px;
    color: #ffffff;
    font-size: 12px;
    margin: 0 10px;
    display: flex;
    height: 20px;
    align-items: center;
}
.job-box .job-position  .job-list .job-item .time .toggle-btn .action {
    padding-left: 10px;
}
.job-box .job-position  .job-list .job-item .time .arrows{
    width:  8px;
    height:  8px;
    border-top:  2px solid #ffffff;
    border-right:  2px solid #ffffff;
    transform: rotate(135deg);
    margin-left: 10px;
    position: relative;
    top: -2px;
}
.job-box .job-position  .job-list .job-item .job-details{
    display: none;
}
.job-box .job-position  .job-list .job-item .job-details.show{
    display: block;
}
.job-box .job-position  .job-list .job-item .job-details .across{
    margin-top:20px;
    width: 100%;
    height: 1px;
    background: #DDDDDD;
}
.job-box .job-position  .job-list .job-item .job-details .job-details-title{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    padding-top: 15px;
    padding-bottom: 0px;
}
.job-box .job-position  .job-list .job-item .job-details .job-details-require{
    white-space: pre-line;
    font-size: 14px;
    font-weight: 400;
    /*color: #999999;*/
    line-height: 24px;
    margin-top: -10px;
}
.job-box .job-position  .job-list .job-item .button{
    width: 140px;
    height: 37px;
    background: #E6231F;
    border-radius: 4px;
    line-height: 37px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 10px;
    cursor:pointer;
}
.job-contact{
    display: flex;
    padding: 0 40px;
    align-items: center;
    height: 100%;
}
.job-contact img{
    width: 96px;
    height: 96px;
    margin-right: 30px;
}
.job-contact .job-item p{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 40px;
}
.job-page{
    background: #FFFFFF;
    text-align: right;
}
